body
{
    margin:0px;
    padding:0px;
    background:#e2e2e2;
    text-align:center;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width:100%;
    height: 100%;
    margin: auto;
    font-size:9px;
    font-family:arial;        
    color:black;
}
a
{
    color:Navy;
    font-weight:bold;
    text-decoration:none;
}
a:hover
{
    color:orange;
    font-weight:bold;
    text-decoration:underline;
}
.headerBar
{
     width:100%;
     height:91px;
     background-color:#2b2b2b;
     text-align:left;
     padding-left:30px;
     padding-right:30px;
     padding-top:10px;
     vertical-align:top;
     font-weight:bold;
}
.topNavBar
{
    background-color:#cecece;
    text-align:center;
    vertical-align:middle;
    color:#2b2b2b;
    font-family:Arial;
    font-size:9pt;
    width:166;
}
.topNavBarOver
{
    background-color:#b0b0b0;
    text-align:center;
    vertical-align:middle;
    color:White;
    font-family:Arial;
    font-size:9pt;
    width:166;
    cursor:pointer;
}
.frontBoxHD
{
    background-color:#595858;
    text-align:center;
    vertical-align:middle;
    color:White;
    font-family:Arial;
    font-size:9pt;
    width:300px;
    height:25px;
}
.frontBox
{
    vertical-align:top;
    font-size:12pt;
    width:300px;    
    border:1px solid black;
    padding:10px;
}
.frontLinks
{
    color:#595858;
    font-weight:normal;
}
.frontLinks:hover
{
    color:#595858;
    font-weight:normal;
}
.contentText
{
    font-size:10pt;
    text-align:left;
}
h1
{
    font-family:Verdana;
    color:black;
    font-weight:bold;
    font-size:12pt;
    margin-bottom:0px;
    margin-top:0px;
}
h2
{
    font-family:Verdana;
    color:Black;
    font-weight:bold;
    font-size:10pt;
    margin-top:0px;
	margin-bottom:0px;
}
.blackBorder
{
    border:1px solid black;
    margin:20px;
}